{
  "id": "chika_ee00",
  "name": "Chika Yamaguchi",
  "handle": "chika",
  "gender": "female",
  "description": "nerdy girl from Japan with braces and ponytails",
  "tags": [
    "the intellectual",
    "rare book collecting",
    "etymology",
    "traditional calligraphy",
    "linguistics",
    "bird watching",
    "film noir",
    "baking simple shortbread"
  ],
  "avatar_url": "/media/chika_ee00/avatar.webp?t=1769502045",
  "banner_url": "/media/chika_ee00/banner.webp?t=1769502058",
  "videos": [
    "/media/chika_ee00/videos/01_smile_reveal.mp4?t=1769502080"
  ],
  "images": [
    "/media/chika_ee00/images/01_mid_mid_neutral.webp",
    "/media/chika_ee00/images/02_image.webp",
    "/media/chika_ee00/images/03_image.webp",
    "/media/chika_ee00/images/04_image.webp",
    "/media/chika_ee00/images/05_image.webp",
    "/media/chika_ee00/images/06_image.webp",
    "/media/chika_ee00/images/08_image.webp",
    "/media/chika_ee00/images/09_image.webp",
    "/media/chika_ee00/images/10_image.webp",
    "/media/chika_ee00/images/11_image.webp",
    "/media/chika_ee00/images/12_image.webp",
    "/media/chika_ee00/images/13_image.webp",
    "/media/chika_ee00/images/14_image.webp",
    "/media/chika_ee00/images/15_image.webp",
    "/media/chika_ee00/images/16_image.webp",
    "/media/chika_ee00/images/17_image.webp",
    "/media/chika_ee00/images/18_image.webp",
    "/media/chika_ee00/images/19_image.webp",
    "/media/chika_ee00/images/20_image.webp",
    "/media/chika_ee00/images/21_image.webp",
    "/media/chika_ee00/images/22_image.webp",
    "/media/chika_ee00/images/23_image.webp",
    "/media/chika_ee00/images/24_image.webp",
    "/media/chika_ee00/images/25_image.webp",
    "/media/chika_ee00/images/26_image.webp",
    "/media/chika_ee00/images/27_image.webp",
    "/media/chika_ee00/images/28_image.webp",
    "/media/chika_ee00/images/29_image.webp",
    "/media/chika_ee00/images/30_image.webp",
    "/media/chika_ee00/images/31_image.webp",
    "/media/chika_ee00/images/32_image.webp",
    "/media/chika_ee00/images/33_image.webp",
    "/media/chika_ee00/images/34_image.webp",
    "/media/chika_ee00/images/35_image.webp",
    "/media/chika_ee00/images/36_image.webp",
    "/media/chika_ee00/images/37_image.webp",
    "/media/chika_ee00/images/38_image.webp",
    "/media/chika_ee00/images/39_image.webp",
    "/media/chika_ee00/images/40_image.webp",
    "/media/chika_ee00/images/41_image.webp",
    "/media/chika_ee00/images/42_image.webp",
    "/media/chika_ee00/images/43_image.webp",
    "/media/chika_ee00/images/44_image.webp",
    "/media/chika_ee00/images/45_image.webp",
    "/media/chika_ee00/images/46_image.webp",
    "/media/chika_ee00/images/47_image.webp",
    "/media/chika_ee00/images/48_image.webp",
    "/media/chika_ee00/images/49_image.webp",
    "/media/chika_ee00/images/50_image.webp",
    "/media/chika_ee00/images/51_image.webp"
  ],
  "created_at": "2026-01-27T01:18:53.999242-07:00",
  "dir_name": "chika_ee00"
}